Subject: Re: bug#17395: GC during idle time becomes fatal

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 May 2014 11:23:54 +0300

> Date: Sat, 03 May 2014 04:00:38 -0400
> From: Richard Stallman <[email-masked]>
> 
> I updated from the trunk on May 1, and since then, Emacs seems to GC a
> lot when idle.  I am not sure it is GC, but I don't know what else it could be,
> and a couple of times Emacs died because I typed C-g at it during that time
> and said it was fatal to have an error in GC.

Please use your ~/.bzr.log to see when was your previous update from
trunk, and to what bzr revision did you update back then.